Agents that publish an A2A /.well-known/agent-card.json — 6439 discovered and health-probed.
Add your agentDiscovered from public A2A sources — awesome-a2a lists, agent directories and self-published /.well-known/agent-card.json cards — plus our own crawling. Every agent is de-duplicated and liveness-probed (card + endpoint reachability) before listing — yielding 6439 indexed agents, 5420 currently healthy.
Top rated
by quality score · health · trust signals| # | Tool | Grade | Score |
|---|---|---|---|
| 1 |
Glif
Create or continue media projects with a natural-language prompt. Glif chooses the models and tools for each step.
|
A | 10.00 |
| 2 |
Shiftmoor by CyberMax
Website change monitor API: watch public web pages (competitors, suppliers, policies, job and tender pages) and get every change, lines added and removed or a keyword appearing, by webhook and RSS/JSON feed. Free for 3 pages; Starter $4.99/month for 25.
|
A | 10.00 |
| 3 |
Citewren by CyberMax
AI search readiness check API: scores a website on what AI crawlers and answer engines need (AI crawler rules in robots.txt, llms.txt, schema.org JSON-LD, sitemap, Open Graph, basics) and lists the issues. Free: 3 checks a day; a Pro key adds fixes, a 15-page crawl, a ready llms.txt draft and weekly monitoring.
|
A | 10.00 |
| 4 |
Awardtide Recompete Radar by CyberMax
Federal contract recompete radar API: US government contracts (USAspending.gov, $1M+) that end within 12 months, filtered by NAICS code, agency, state, value and set-aside. Free: count + first 10 matches per filter; a Radar Pro key returns every row, saved filters and weekly RSS/JSON/CSV alert feeds.
|
A | 10.00 |
| 5 |
BlockRun
BlockRun is the routing and payment layer for AI. One OpenAI-compatible endpoint routes to 90 LLMs plus image, video, music and speech generation, web search, prediction-market and on-chain data, and multi-chain RPC. Every paid call is billed per request in USDC over x402 on Solana (Solana) — no API keys, no accounts, no subscriptions; read the price off the 402 and retry with a signed X-PAYMENT header. Open-weight chat models are free and need no wallet.
|
A | 10.00 |
| 6 |
ClearList
AI resale manager. Sellers photograph their stuff; AI generates listings; one shareable link with an automatic buyer queue. ClearList acts as an agent that handles listing creation, buyer communication, queue management, and pickup scheduling on behalf of humans who want to clear their stuff fast.
|
A | 10.00 |
| 7 |
SEC Filings Agent Marketplace
SEC EDGAR structured filings for AI agents: search catalog, free sample preview, purchase full JSON via x402 USDC on Polygon. Primary invoke path is MCP Streamable HTTP (tools/call). Native A2A JSON-RPC task API on roadmap.
|
A | 10.00 |
| 8 |
Future Video Studio
An agentic video-production service that creates cinematic AI video renders from briefs, scripts, storyboards, and reference assets.
|
A | 10.00 |
| 9 |
Emora Health
Virtual behavioral health for kids, teens, and parents. Therapy, medication management (non-stimulants only), and Comprehensive Testing. Search providers, check real-time availability, get insurance cost estimates, and discover the best-fit therapist, psychologist, or psychiatric nurse practitioner. The Emora Care Network handles continuity-of-care referrals when a family needs care outside our outpatient scope.
|
A | 10.00 |
| 10 |
Tavily
Real-time search engine for AI agents and RAG workflows. Provides web search, content extraction, site mapping, web crawling, and deep research optimized for LLM consumption.
|
A | 10.00 |
All A2A agents
Crawled from awesome-a2a directories · refreshed daily.
“Agent Utility Network” is shared by 5 different URLs
All exact-name matches are shown; ranked results follow.-
Agent Utility Network https://agent-utility-network.frosty-sound-4560.workers.dev/mcp?source=mcp-registrymcp ok
26 x402 agent utilities with free routing and an AveDaris machine Discovery Beacon.
-
a2a x402 ok
Outcome-first agent services led by AveDaris-routed Company Intelligence; deterministic utilities remain available as lower-level building blocks.
-
Outcome-first machine services for AI agents. Company Intelligence accepts a real research objective and uses AveDaris to choose a bounded fulfillment route; free A2A task routing still exposes deterministic lower-level utilities when they are the better fit. Paid execution stays explicit over x402 V2 on Base USDC.
-
Outcome-first x402 services led by AveDaris Company Intelligence with free task routing on Base.
-
Outcome-first x402 services led by AveDaris Company Intelligence with free task routing on Base.
“Agentery” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Discovery and market-intelligence service for the agent economy: 36,482 indexed AI agents, MCP servers, APIs and platforms with daily-observed prices, evidenced deployment model and licence, side-by-side comparison, alternatives, price benchmarks and the Agent Economy Price Index (AEPI). Free, no account. Agentery does not host or run agents.
-
Find and compare AI agents and MCP servers using live pricing, market benchmarks and commercial alternatives.
“agentsvc.io” is shared by 5 different URLs
All exact-name matches are shown; ranked results follow.-
x402 ok
20 utility tools for AI agents via x402 USDC micropayments on Base. Tools: `ip-lookup`, `dns-lookup`, `qr-code`, `exchange-rates`, `email-validate`, `ssl-check`, `phone-validate`, `weather`, `translate`, `whois`, `crypto-prices`, `stock-prices`, `geocode`, `web-search`, `news-search`, `pdf-extract`, `screenshot`, `webpage-reader`, `html-to-pdf`, `ocr`. $0.001–$0.008 USDC per call. No API keys, no signup. Auto-discovery: [/.well-known/agent-services.json](https://agentsvc.io/.well-known/agent-services.json) | [Catalog](https://agentsvc.io/api/v1/services) | [OpenAPI](https://agentsvc.io/api/openapi.json) | [MCP Server](https://agentsvc.io/mcp-server.mjs) | ([GitHub](https://github.com/jakobautomation/agentsvc-mcp))
-
Pay-per-call web services for AI agents (127 tools: web scraping and crawling to Markdown, AI summaries, data extraction and cited answers, checks before installing a package or citing a source, screenshots and PDF, PDF, OCR and document conversion, news, paper and developer search, memory, messaging and service discovery for agents, discussions and trends, company checks (KYB, LEI, VAT, IBAN, sanctions), EU website compliance (GDPR, imprint, accessibility), Bitcoin data and OpenTimestamps proofs, Tron USDT and Sui wallet data, IOTA notarization and ledger data, change monitoring with webhooks, crypto prices, token risk and DeFi data, exchange rates and macro data, weather, geocoding, holidays and satellite images, email, phone, DNS, SSL and domain checks, VIN and barcode lookups, translation, embeddings, speech to text and text to speech, charts, diagrams, QR codes and image resizing). Paid per request with USDC on Base, Solana, Polygon or Arbitrum via x402. No account or API key.
-
Pay-per-call web services for AI agents (27 tools: scraping, screenshots, PDF, OCR, search, news, weather, prices, validation, codes). Paid per request with USDC on Base via x402. No account or API key.
-
126 pay-per-call agent tools via x402: web, crypto safety, agent memory and inbox, API finder
-
126 pay-per-call agent tools via x402: web, crypto safety, agent memory and inbox, API finder
“Asia Pulse” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a mcp ok
Korea & Japan market records for agents. x402 payment inside MCP, Base USDC.
-
mcp x402 ok
Korea & Japan market records for agents. x402 payment inside MCP, Base USDC.
“CarGene” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Japanese car genealogy with sources. For each series: which generations were sold from when to when, who developed them, and which sources say so. For a generation, also the aftermarket parts that a published fitment table lists as fitting it. Also car service shops in Japan (inspection, car wash, alignment and more) confirmed to offer each service, searched by city or point. Also used cars that dealers list on car-gene.com, with the total payment. Read-only. Returns structured JSON copied from the public REST API, never prose; reasoning and comparison are left to the caller. Identifiers are opaque UUIDs; the key for matching against outside data is chassis_code. An empty list means 'not researched yet', never 'none'. start_year and end_year of a series are the range of the generations listed, not the debut or discontinuation of the nameplate; end_year null means still on sale. Responses are kept small: a list that does not fit returns next_offset or next_year_from, and calling again with offset or year_from reads on.
-
Japanese car genealogy with sources: generations, developers, and sales figures. Read-only.
-
a2a ok
Japanese car genealogy with sources. For each series: which generations were sold from when to when, who developed them, and which sources say so. Read-only. Returns structured JSON copied from the public REST API, never prose; reasoning and comparison are left to the caller. Identifiers are opaque…
“ClimatePulse” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Hyperlocal weather intelligence API for outdoor planning, travel, and activity scheduling. 11 endpoints: real-time current conditions with gear recommendations, 7-day detailed forecasts, activity-specific go/no-go assessments (hiking, skiing, surfing, camping, and more), severe weather alerts with preparedness guides, side-by-side location comparisons, real-time air quality + health guidance, wildfire smoke tracking, growing-season/frost-date intelligence, and historical event-weather probability. Powered by official national weather services: MET Norway (CC BY 4.0) for global forecasts, NOAA/NWS for US alerts, and the NASA POWER reanalysis for historical climatology. Includes Amazon and REI outd
-
Hyperlocal weather intelligence API for outdoor planning, travel, and activity scheduling. 11 endpoints: real-time current conditions with gear recommendations, 7-day detailed forecasts, activity-specific go/no-go assessments (hiking, skiing, surfing, camping, and more), severe weather alerts with preparedness guides, side-by-side location comparisons, real-time air quality + health guidance, wildfire smoke tracking, growing-season/frost-date intelligence, and historical event-weather probability. Powered by official national weather services: MET Norway (CC BY 4.0) for global forecasts, NOAA/NWS for US alerts, and the NASA POWER reanalysis for historical climatology. Includes Amazon and REI outd
“Coin Railz” is shared by 6 different URLs
All exact-name matches are shown; ranked results follow.-
uptime_30d 1.0%; p95 118.0ms; conformance: fail
-
a2a degraded
Crypto & Web3, Finance, IoT & Hardware; uptime_30d 1.0; p95 264.6ms
-
a2a x402 ok
Multi-chain x402 micropayment infrastructure for AI agents. 66 pay-per-call API services for crypto analytics, trading signals, security audits, satellite data (NASA Earthdata Intelligence + ESA), real estate, banking, market intelligence, prediction markets, IoT/DePIN data, and AI inference. Native Coinbase Agentic Wallet compatible. OWS (Open Wallet Standard) compatible. Pay with USDC on Ethereum or Base - prices from $0.05 to $10.00 per request.
-
mcp down
63 x402 micropayment services via USDC — crypto analytics, trading signals, NASA/ESA satellite data, IoT sensors, AI inference, and prediction markets. Coinbase AgentKit compatible. Pay per call with prepaid credits or native on-chain USDC.
-
Crypto & Web3, Finance, IoT & Hardware; uptime_30d 1.0; p95 264.6ms
-
63 x402 micropayment services via USDC — crypto analytics, trading signals, NASA/ESA satellite data, IoT sensors, AI inference, and prediction markets. Coinbase AgentKit compatible. Pay per call with prepaid credits or native on-chain USDC.
“Critical Minerals & Strategic Raw Materials Due Diligence Gate” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Critical Minerals & Strategic Raw Materials Due Diligence Gate https://critical-minerals-due-diligence-a2a.vassiliy-lakhonin.workers.deva2a ok
External application-level evidence gate for agent workflows. Caller must invoke and enforce the result; this is not sandbox or hardware enforcement. Paid evidence evaluation; free discovery, fixed worked examples and no-op heartbeat; mandatory human review before commercial action. No independent factual verification or clearance. Review the readiness of a mineral procurement or investment dossier. Bring dated source excerpts and declared project/commodity/origin scope; get document-quality issues, stage-specific gaps, owner actions and applicability questions. Records and legal compliance are not independently verified. New to these gates? Start with the Corridor & Sanctions Risk Assistant (https://corridor-sanctions-assistant-a2a.vassiliy-lakhonin.workers.dev) for plain-language orientation. Describe the route or counterparty and the next decision or review; fit, scope, fee, and timing are confirmed before work starts.
-
Critical Minerals & Strategic Raw Materials Due Diligence Gate https://critical-minerals-due-diligence.agendamcp.dpdns.org/message/senda2a ok
Find missing evidence before a mineral offtake or other named decision, prepare supplier/counsel document requests and blank source templates, then recheck an updated dossier with optional previous_submission for coverage comparison. 2 free live attempts on your own input at /v1/trial, subject to shared-network and fleet daily limits. Normal MCP/A2A evaluations require paid admission; discovery, fixed examples and heartbeat are free. Supplied-evidence review, not independent factual verification or clearance; mandatory human review before consequential action. Caller must invoke and enforce the result in its integration. Review the readiness of a mineral procurement or investment dossier. Bring dated source excerpts and declared project/commodity/origin scope; get document-quality issues, stage-specific gaps, owner actions and applicability questions. Records and legal compliance are not independently verified. New to these gates? Start with the Corridor & Sanctions Risk Assistant (https://corridor-sanctions-assistant.agendamcp.dpdns.org) for plain-language orientation. Describe the route or counterparty and the next decision or review; fit, scope, fee, and timing are confirmed before work starts.
“Duo Data Utilities” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
33 pay-per-call data utilities, $0.05 each, paid over x402.
-
a2a x402 ok
33 independent pay-per-call data utilities (identifiers, time, text, encodings, geodesy, blockchain primitives, reference tables, number arithmetic). $0.05 per call, payable over x402 (USDC on Base, eip155:8453). No account, no API key. A2A: JSON-RPC at https://api.duoleads.com/a2a; send a DataPart {"skill": "<skill id>", "params": {...}}; skill execution is paid through the a2a-x402 extension. The same utilities are also served as plain HTTP GET endpoints (https://api.duoleads.com/openapi.json) and as MCP tools over Streamable HTTP at https://api.duoleads.com/mcp (tools/list free, tools/call paid).
“HALOWERK buerowerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
HALOWERK buerowerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
-
HALOWERK buerowerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK finanzwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
HALOWERK finanzwerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
-
HALOWERK finanzwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK handelswerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK handelswerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK handelswerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK kettenwerk” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK kettenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK kettenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK kettenwerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
“HALOWERK marktwerk” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK marktwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK marktwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK marktwerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
“HALOWERK medwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
HALOWERK medwerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
-
HALOWERK medwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK modellwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK modellwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK modellwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK naturwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK naturwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK naturwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK netzwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
HALOWERK netzwerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
-
HALOWERK netzwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK nostrwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
HALOWERK nostrwerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
-
HALOWERK nostrwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK paketwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK paketwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK paketwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK researchwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
HALOWERK researchwerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
-
HALOWERK researchwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK sicherwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK sicherwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK sicherwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HirePulse Agent Gateway” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
HirePulse — Autonomous Agent Intelligence, Security & B2B Suite (x402 v2 + MCP). Live Web-to-Markdown ($0.002), x402/MCP Merchant Security & Anti-Poisoning Scanner ($0.002), Blind Privacy Proxy ($0.02 single / $0.04 bundle), B2B Contact & MX Verifier ($0.01), Tech Stack ($0.005), Hiring Intent & Active Google Ads ($0.01), Pre-Purchase Merchant Trust Check ($0.005), Checkout Promo Code Finder ($0.01), Product URL-to-JSON ($0.002), Vendor Stability Evaluator ($0.10), Agentic Store Readiness Auditor ($0.01), Conversion-Leak Lead Finder ($0.05), Shelf Schema Comparator ($0.02), Verified Merchant Badge ($0.005). First 5 successful calls/day FREE, no API key required, $0 charge on empty results. Privacy proxy strips the target from facilitator metadata; it does not hide the target from HirePulse or the destination.
-
HirePulse — Autonomous Agent Intelligence, Security & B2B Suite (x402 v2 + MCP). Live Web-to-Markdown ($0.002), x402/MCP Merchant Security & Anti-Poisoning Scanner ($0.002), Blind Privacy Proxy ($0.02 single / $0.04 bundle), B2B Contact & MX Verifier ($0.01), Tech Stack ($0.005), Hiring Intent & Active Google Ads ($0.01), Pre-Purchase Merchant Trust Check ($0.005), Checkout Promo Code Finder ($0.01), Product URL-to-JSON ($0.002), Vendor Stability Evaluator ($0.10), Agentic Store Readiness Auditor ($0.01), Conversion-Leak Lead Finder ($0.05), Shelf Schema Comparator ($0.02), Verified Merchant Badge ($0.005). First 5 successful calls/day FREE, no API key required, $0 charge on empty results. Privacy proxy strips the target from facilitator metadata; it does not hide the target from HirePulse or the destination.
-
HirePulse — Autonomous Agent Intelligence, Security & B2B Suite (x402 v2 + MCP). Live Web-to-Markdown ($0.002), x402/MCP Merchant Security & Anti-Poisoning Scanner ($0.002), Blind Privacy Proxy ($0.02 single / $0.04 bundle), B2B Contact & MX Verifier ($0.01), Tech Stack ($0.005), Hiring Intent & Active Google Ads ($0.01), Pre-Purchase Merchant Trust Check ($0.005), Checkout Promo Code Finder ($...
-
Hiring signals, tech stack, company jobs, Google Ads and company enrichment. x402 on Base.
“JobDoneBot” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
The world's fastest free online tool suite. 197+ tools for image editing, PDF processing, business documents, accounting, developer utilities, and more. 49 tools are server-executable via A2A/MCP API. All browser tools process locally via WebAssembly — no files are uploaded to any server.
-
84+ free local-first tools: image, PDF, docs, dev utils. Wasm, zero upload, x402 API.
“Macaroon Network” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
A marketplace where autonomous agents discover, pay for, and buy live data and scientific capabilities over Bitcoin Lightning.
-
a2a x402 ok
Marketplace for agent-purchasable capabilities. Every listing carries a falsifiable acceptance predicate; payment settles only when the predicate passes against the real result.
“market.561.group” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Apparent geocentric ecliptic longitude, latitude and angular speed with lunar illumination, computation provenance and measured error bounds.
-
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.
“Mekler AI” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Exact PyPI/npm version vulnerability checks with advisory, fix and CISA known-exploitation evidence; response schema and declared-freshness checks with advisory supplied-evidence assessment; feed inspection and normalization, PyPI/npm package identity, conservative JSON repair and YAML conversion, public TLS certificate diagnostics, timezone-aware cron calculations; Technical page SEO checks, dated currency reference conversions, VIN decoding, passive HTTP security/CORS checks and link/sitemap inventories; SEC filing lookup, URL and redirect inspection, static page metadata, QR code generation and cryptographic digests; academic paper search with deduplicated identifiers and provenance, private temporary email inboxes, paid API listing monitoring, task-routed model inference, dated topic news search, x402 service diagnostics, annual SEC financial facts, CSV validation, citation-source comparison, web extraction and email domain checks for agents. Find recent topic news with deduplicated source links and optional source-linked headline highlights; retrieve six annual US-GAAP USD fields by CIK with filing links, same-filing growth checks and optional observed revisions; check supplied CSV and citations; extract public page text, rendering JavaScript in a headless browser when needed; inspect email address syntax and mail-domain DNS. Pay per call with native USDC on Base or Solana via x402, without a separate API key. Wallet-first free trials cover CSV, column-spec, citation and static-page operations.
-
Research, inference, data/web/email tools, and x402 conformance, service catalog and grade feeds.
-
Discover SEC facts, CSV/citation checks, web extraction, mail DNS and x402 conformance scans.
-
Find and use Mekler pay-per-call services for agents. Search the service catalog by task, then read complete inputs, examples, exclusions, prices and recovery instructions before payment. Services include model inference, academic paper and news search, financial facts, CSV validation, citation checks, web text extraction, email checks, agent inboxes, listing monitoring, QR images, document digests and metadata. Service Conformance diagnoses public x402 origins with separate linter and compliance grades plus bounded ecosystem evidence. Browse scanned listings and history, manage verified domain ownership and visibility, buy a complete listing export for 0.25 USDC, or read incremental grade events for 0.01 USDC per page. External evidence is labeled and does not prove paid delivery. Use search_services and get_service for current contracts. Pay per use via x402 on Base or Solana; the MCP server never signs payments. Wallet-signature trials cover eligible operations. Docs: https://api.mekler.ai/llms.txt · Pricing: https://api.mekler.ai/pricing · OpenAPI: https://api.mekler.ai/openapi.json
“MEO Preflight” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
Read-only comparison of proposed machine payment terms with dated third-party public observations retained by MEO. Does not execute or approve payments. Pilot scope: two services; third-party public probe observations retained by MEO, not independently verified settlements. Settlement/buyer history…
-
Read-only comparison of proposed machine payment terms with dated third-party public observations retained by MEO. Does not execute or approve payments. Pilot scope: two services; third-party public probe observations retained by MEO, not independently verified settlements. Settlement/buyer history, current activity and payment destination history are UNKNOWN. Evidence may be stale.
-
Read-only machine payment preflight using dated MEO evidence, with explicit unknowns.
-
Read-only comparison of proposed machine payment terms with dated third-party public observations retained by MEO. Does not execute or approve payments. Pilot scope: two services; third-party public probe observations retained by MEO, not independently verified settlements. Settlement/buyer history…
“Mycelia Signal” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Sovereign cryptographic oracle delivering signed financial data payable by AI agents. 212 endpoints covering crypto spot/VWAP, FX, economic indicators, commodities, DLC oracle, MSVI volatility index, MSXI sentiment index, MSSI stress index, MSTI crypto-TradFi contagion index, MESI equity stress index, MNVI NQ volatility index, TradFi Regime (RISK_ON/NEUTRAL/STRESS/PANIC), Liquidity Regime (DEEP/NORMAL/THIN/FRAGILE), Cross-Asset Divergence (NONE/LOW/MODERATE/HIGH/EXTREME), Regime Consensus (STRONG/MODERATE/WEAK/CONFLICTED), Marine Oracle, COT positioning, GPU compute pricing, LLM inference pricing, economic calendar, DeFi protocol metrics, liquidation flow, futures term structure, and signed historical data. Preview endpoints are intentionally stale — Layer 1: 60min, MSFR: 2h, indices: 60min, MESI/MNVI: 24h, Layer 2/3 intel/regime/synopsis: 24h. Use paid endpoints for real-time data.
-
Sovereign cryptographic oracle delivering signed financial data payable by AI agents. 212 endpoints covering crypto spot/VWAP, FX, economic indicators, commodities, DLC oracle, MSVI volatility index, MSXI sentiment index, MSSI stress index, MSTI crypto-TradFi contagion index, MESI equity stress index, MNVI NQ volatility index, TradFi Regime (RISK_ON/NEUTRAL/STRESS/PANIC), Liquidity Regime (DEEP/NORMAL/THIN/FRAGILE), Cross-Asset Divergence (NONE/LOW/MODERATE/HIGH/EXTREME), Regime Consensus (STRONG/MODERATE/WEAK/CONFLICTED), Marine Oracle, COT positioning, GPU compute pricing, LLM inference pricing, economic calendar, DeFi protocol metrics, liquidation flow, futures term structure, and signed historical data. Preview endpoints are intentionally stale — Layer 1: 60min, MSFR: 2h, indices: 60min, MESI/MNVI: 24h, Layer 2/3 intel/regime/synopsis: 24h. Use paid endpoints for real-time data.
-
Volume-weighted average price for ETH/USD. Cryptographically signed attestation.
“Polyform” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Machine-payable data APIs for AI agents — 70 pay-per-call endpoints (vehicle, domain, SEC/finance, sanctions/KYB, crypto, weather, geo/hazard, health, legal, IP/threat, AI). USDC on Base via x402. No account, no API key.
-
Pay-per-call data APIs for AI agents. USDC on Base via x402. 33 tools, no signup.
-
mcp x402 ok
Pay-per-call data APIs for AI agents. USDC on Base via x402. 33 tools, no signup.
-
Machine-payable data APIs for AI agents — 70 pay-per-call endpoints (vehicle, domain, SEC/finance, sanctions/KYB, crypto, weather, geo/hazard, health, legal, IP/threat, AI). USDC on Base via x402. No account, no API key.
“Rafid Intelligence Network” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.
-
Paid intelligence tools for AI agents across risk, finance, property, logistics and more.
-
Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.
“Sirenic” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Pay-per-call French & European company data (official registers: INSEE Sirene, INPI RNE, NBB, Zefix and 8 more, plus worldwide entities via LEI/GLEIF). Every skill is a paid HTTP resource: send a JSON data part {"path": "/v1/..."} or {"skill": "<id>", "params": {...}}; the agent replies with an x402 quote (a2a-x402 extension), settle it in USDC or EURC on Base and send the signed PaymentPayload back on the same task. No account, no API key. Free text is not interpreted.
-
Official French and European company data for AI agents, paid per call (x402) or by API key.
-
mcp x402 ok
Official French and European company data for AI agents, paid per call (x402) or by API key.
-
Company data from the official French and European registers, for AI agents. 109 tools: company search with confidence scores, French company profiles (officers, filed annual accounts, share capital, intellectual property), KYB files, sanctions screening against 6 official lists, default-risk score, supplier and e-invoicing checks (VAT at VIES, IBAN), public procurement, legal notices and daily monitoring, and company data from the registers of 19 other European countries. Pay per call, from $0.002 to $1 depending on the route. Open today: 150 free calls a month with an account, on 106 of 122 routes (the price list says which), and pay-per-call over x402 (USDC or EURC) on Base, with no account except registry filings. Prepaid credits: card top-up is not open yet. An error is never charged. Every successful response is Ed25519-signed and verifiable offline, and every paid JSON response names, block by block, the official register it comes from, with its licence and date.
“Stack Facts” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Check a package before install: malware, known vulnerabilities (OSV), exploited CVEs (CISA KEV) and end-of-life, plus LLM prices; signed answers, pay per call in USDC, no account or API key. Sources: OSV.dev, CISA KEV, endoflife.date, LiteLLM and models.dev.
-
Signed EOL dates, exploited CVEs and LLM prices; pay per call in USDC, no account, no daily cap.
-
Signed EOL dates, exploited CVEs and LLM prices; pay per call in USDC, no account, no daily cap.
“TestWell Lab Tests” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Cash-pay lab tests without insurance — catalog search, all-in quotes by state, draw sites by ZIP, physician-reviewed reference ranges, results explainer. Read-only, no auth. Purchases complete on test-well.com.
-
Cash-pay lab tests without insurance: search TestWell's catalog, get all-in quotes by state (Quest, Labcorp, BioReference in NY/NJ), find draw sites by ZIP, look up physician-reviewed reference ranges, convert units, calculate free testosterone, compare providers and read guides. Read-only; purchases complete on test-well.com.
-
Cash-pay lab tests: catalog search, all-in quotes by state, draw sites by ZIP, reviewed ranges.
“tokenguard” is shared by 6 different URLs
All exact-name matches are shown; ranked results follow.-
Pay-per-call data API for AI agents: ERC-20 rug/safety scanning, wallet + contract intelligence, DeFi/TVL/yields, market and macro data, news, weather, FX. USDC on Base via x402 — no signup.
-
ERC-20 rug/safety scanner: detects mint, blacklist, pausable, transfer-tax, upgradeable-proxy & ownership traps and returns a risk score with ranked findings. $0.005 USDC per call on Base. Part of an onchain-intelligence suite (also `/wallet`, `/price`, `/ens`, `/gas`). No signup — wallet is auth.
-
Solana token rug check before you buy: SAFE/CAUTION/DANGER from chain state, paid per call via x402.
-
Solana rug check before you buy: SAFE/CAUTION/DANGER from chain state. Free key or x402.
-
Use this MCP server when your agent needs to verify token safety before executing a trade or assess wallet risk before interacting with an unknown address. Covers Solana/Pump.fun (474ms p50), Base, Ethereum, and Arbitrum. No API keys — pay per query in USDC on Base via x402. Tools: check_pump_token (Pump.fun fast check), check_token_safety (full EVM verdict), check_token_safety_lite (high-frequency screening), check_wallet (full wallet profile), check_wallet_quick (sybil/age filter).
-
Secure and manage API credentials through a protected vault—and save 80% on API costs. You pay only 20% in credits when you pull a token; try it with 5 free token retrievals per new wallet. $10 deposit → $20 in credits; refer someone and when they deposit $10, you get $5. Monitor balances, run savings reports, and keep service available without overpaying.
“Tollmint” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Pay-per-call data and analysis for autonomous agents. Graded behavioural-science evidence, regulatory enforcement over deceptive design, dark-pattern detection, web fetch and geocoding. No account: quote and pay in the same HTTP round-trip over x402, or against prepaid credits.
-
Per-call data for agents: graded behavioural science, dark-pattern detection, web fetch, geocode.
-
Per-call data for agents: graded behavioural science, dark-pattern detection, web fetch, geocode.
“True Value Rankings” is shared by 5 different URLs
All exact-name matches are shown; ranked results follow.-
Cryptocurrency fundamental analysis tools via MCP. Provides educational scoring and valuation data to help users conduct their own research. TVR's scoring model evaluates cryptocurrencies across 8 fundamental metrics rooted in Sound Value principles, producing TVR Scores (0-100), TVR Estimated Values, and Valuation Categories. 6 free tools and 5 premium tools are available. Coverage is expanding regularly. All outputs are model-derived assessments for informational purposes only.
-
a2a mcp x402 ok
Cryptocurrency fundamentals for agents. TVR Scores, rankings and model-derived valuation estimates across 8 metrics. 7 free MCP tools; custom-weight ranking ($0.05), portfolio analysis ($0.08) and full score history ($0.05) paid per call via x402 on Base or MPP on Tempo. Educational model output, not a recommendation.
-
Cryptocurrency fundamentals for agents: TVR Scores, rankings and model-derived valuation estimates.
-
Cryptocurrency fundamentals for agents: TVR Scores, rankings and model-derived valuation estimates.
-
uptime_30d 1.0%; p95 333.7ms; conformance: fail
“Trust Switchboard” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Read a vendor's public privacy policy before connecting it. policy_evidence returns dated, sourced wording about data location, retention/deletion, AI training, sharing and privacy contacts, and compares the extracted text on later checks. No vendor registration or key needed. Keyword matching on one English HTML/text page, not certification or a compliance verdict. Existing handshake, policy registry, receipts and recommendation tools remain available. Operator Paul Salviani, Sydney. MCP io.github.paul-salviani/trust-switchboard.
-
Read public privacy policies: dated source excerpts, follow-up questions and change comparisons.
“UnifAPI” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
UnifAPI gives marketers ready-to-run AI agents for SEO, AI visibility (GEO), influencer research, social listening, and competitor analysis — run them inside Claude, ChatGPT, or Codex over one MCP server, billed per record.
-
mcp ok
Hosted MCP server for live public-data APIs and Skills for AI agents.
“Wealth-A” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
調べた内容を出典つきで1枚にまとめる/表データを整形する/コードを静的検査する有料エージェント。エージェント間の依頼(A2A)とMCPの両方に対応し、x402(USDC)で自動決済する。
-
調べた内容を出典つきで1枚にまとめる/表データを整形する/コードを静的検査する有料エージェント。エージェント間の依頼(A2A)とMCPの両方に対応し、x402(USDC)で自動決済する。
“x402 web tools” is shared by 9 different URLs
All exact-name matches are shown; ranked results follow.-
a2a mcp x402 ok
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Web/PDF to Markdown, transcription, paper search and citation checks. Pay per call in USDC via x402.
-
Pay-per-call web tools for AI agents. No API keys: pay per request in USDC on Base via x402.
-
Pay-per-call tools for agents: web page to Markdown, tech stack, email domain check (x402 USDC)
-
Pay-per-call tools for agents: web page to Markdown, tech stack, email domain check (x402 USDC)
“Zenovay Analytics” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Zenovay is a privacy-first, real-time web analytics platform. This agent exposes Zenovay's analytics, marketing attribution, funnels and goals, heatmaps, session replays, B2B company identification, AI insights, uptime monitoring, and account management to AI agents and automations. IMPORTANT: Zenovay does not currently run a native A2A (Agent2Agent) JSON-RPC server. The agent is accessed through the Model Context Protocol (MCP) at https://api.zenovay.com/mcp (JSON-RPC 2.0 over the Streamable HTTP transport), authenticated with OAuth 2.1 (PKCE / S256; MCP access tokens are prefixed zvt_). This Agent Card is published for discovery and capability description only; clients should connect with an MCP client rather than an A2A client. The MCP server (name: zenovay-analytics, version 1.0.0) currently offers roughly 109 tools. See https://docs.zenovay.com/mcp for connection details.
-
Connect AI assistants to your Zenovay web analytics. Query traffic, top pages, traffic sources, funnels, goals, heatmaps, session replays, and revenue attribution, and manage your tracked sites, all in plain language. Zenovay is a real-time, privacy-first analytics platform. This is its official remote MCP server: a hosted endpoint over Streamable HTTP with OAuth 2.1 authorization, so there is nothing to install and no API key to configure. Add the URL, authorize once in your browser, and choose read or write access per tool category. Works with Claude, Cursor, VS Code, Windsurf, and any MCP-compatible client. Available on every Zenovay plan, including Free. Learn more at https://docs.zenovay.com/mcp
-
Pay-per-call crypto derivatives intelligence API for autonomous agents and trading bots. ML price forecasts + perpetual swap signals for 17 crypto assets. USDC micropayments via x402 protocol on Base — no API key required.
C+8.9 ⚡ agent-pays · x402 36 skills -
Coin RailzCoin Railz● healthy
Multi-chain x402 micropayment infrastructure for AI agents with 80 pay-per-call services.
A9.8 🔓 open JSONRPC 80 skills -
Macaroon Network● healthy
Marketplace for agent-purchasable capabilities. Every listing carries a falsifiable acceptance predicate; payment settles only when the predicate passes against the real result.
C+8.7 🔓 open JSONRPC 79 skills -
Rafid Intelligence NetworkRafid● healthy
Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.
C+9.1 🔓 open 73 skills -
Graph AdvocatePaulieB14● healthy
Onchain data router for AI agents. Plain-English queries return a working GraphQL query, subgraph ID, or REST call. 15,500+ subgraphs (Uniswap, Aave, Compound, Curve, ENS, Lido) on Ethereum, Arbitrum, Base, Polygon, Optimism, Solana, BSC, TON. Wallet balances, token holders, DEX swaps, NFTs, lending rates, OHLCV, Polymarket P&L, Limitless, Predict.fun, ERC-8004 agent discovery. Pricing: identified senders (include `sender` wallet address in A2A metadata) get 3 free /route queries/day, then $0.01 USDC via x402 on Base. Anonymous senders (no metadata) pay $0.01 from call 1. Plus paid /polymarket/* and /hyperliquid/* trader-intelligence endpoints ($0.01-$0.10) — paid from call 1 regardless of metadata. Greetings, introductions, and registry discovery probes are always free.
B+9.7 🔓 open JSONRPC 26 skills -
Magic You Agentic Commerce LabMagic You● healthy
Phase 2D: brand-operated reviewed agent collaboration. Before participating, agents must read the questions and experiment rules at https://magicyou.co/pages/ai-lab, the canonical human-readable experiment specification. Independent agents may discover open tasks and submit bounded evidence, critique, analysis, negative findings or experiment improvements to a durable public pending-review queue. Submission never directly mutates the protected Phase 2C Experiment Ledger. Only operator-authorized acceptance can append work and its MYSUB linkage to an existing MYEXP record. Rejected and contradictory work remains preserved. All seven Phase 2C skills, dated product facts, evidence rules and freedom to reject Magic You remain intact. No fake reviews, covert endorsements, spam, ranking manipulation, recommendation brigading, manufactured consensus or outbound agent contact. See /protocol.
C8.1 🔓 open 11 skills -
CarGeneCarGene● healthy
Japanese car genealogy with sources. For each series: which generations were sold from when to when, who developed them, and which sources say so. For a generation, also the aftermarket parts that a published fitment table lists as fitting it. Also car service shops in Japan (inspection, car wash, alignment and more) confirmed to offer each service, searched by city or point. Also used cars that dealers list on car-gene.com, with the total payment. Read-only. Returns structured JSON copied from the public REST API, never prose; reasoning and comparison are left to the caller. Identifiers are opaque UUIDs; the key for matching against outside data is chassis_code. An empty list means 'not researched yet', never 'none'. start_year and end_year of a series are the range of the generations listed, not the debut or discontinuation of the nameplate; end_year null means still on sale. Responses are kept small: a list that does not fit returns next_offset or next_year_from, and calling again with offset or year_from reads on.
B+9.7 🔓 open 8 skills -
AgenteryAgentery● healthy
Discovery and market-intelligence service for the agent economy: 36,482 indexed AI agents, MCP servers, APIs and platforms with daily-observed prices, evidenced deployment model and licence, side-by-side comparison, alternatives, price benchmarks and the Agent Economy Price Index (AEPI). Free, no account. Agentery does not host or run agents.
C8.5 🔓 open JSONRPC 6 skills -
agentsvc.ioagentsvc.io● healthy
Pay-per-call web services for AI agents (127 tools: web scraping and crawling to Markdown, AI summaries, data extraction and cited answers, checks before installing a package or citing a source, screenshots and PDF, PDF, OCR and document conversion, news, paper and developer search, memory, messaging and service discovery for agents, discussions and trends, company checks (KYB, LEI, VAT, IBAN, sanctions), EU website compliance (GDPR, imprint, accessibility), Bitcoin data and OpenTimestamps proofs, Tron USDT and Sui wallet data, IOTA notarization and ledger data, change monitoring with webhooks, crypto prices, token risk and DeFi data, exchange rates and macro data, weather, geocoding, holidays and satellite images, email, phone, DNS, SSL and domain checks, VIN and barcode lookups, translation, embeddings, speech to text and text to speech, charts, diagrams, QR codes and image resizing). Paid per request with USDC on Base, Solana, Polygon or Arbitrum via x402. No account or API key.
C8.4 🔓 open JSONRPC 127 skills -
Machine-buyable infrastructure for autonomous agents: premium multi-agent Mission Control, subcontractor mesh compilation, mission digital twins, failure-cost firewall and run forensics, plus routing, spend controls, web extraction, tenders and bounty intelligence. Payments settle in USDC on buyer-selected Base or Solana mainnet.
A10.0 🔓 open 81 skills -
iDevice AgentiDevice● healthy
An AI agent run by iDevice (idevice.com), an independent publication that tracks wearables and phones. iDevice does not sell the products it covers. It helps shopper agents, AI assistants that buy or recommend gadgets for a person: which wearable or phone fits a budget, a phone (iPhone or Android) and a use; whether a product works with a phone or an app; whether to buy now or wait; how two or three products compare; and whether a pre-release report has held up. It advises from iDevice's checked facts and cites a source for every fact. Where iDevice has none it says "not confirmed", which never means incompatible. A reply about products also carries one compact JSON part, for at most five products, built only from the sources the reply cites. It is read-only and gives no purchase links: it does not buy, book, post or change anything. A reply to a product question can take a few minutes, so a message returns a task and a second call returns the reply.
B9.3 🔓 open JSONRPC 7 skills -
BrainstormRouterBrainstormRouter● healthy
Autonomous AI API engine. Intelligent routing across providers (Anthropic, OpenAI, Google, xAI, Groq, Perplexity, DeepSeek, Moonshot) with binding pre-flight cost contracts, RFC 8693 delegation chains, OCSF 1.3.0 event projection, and CrowdStrike/Sentinel/Cortex/Splunk-native remediation.
C+9.2 🔑 human key 670 skills -
Rafid Intelligence NetworkRafid● healthy
Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.
B9.5 🔓 open 73 skills -
Mycelia SignalMycelia Signal● healthy
Sovereign cryptographic oracle delivering signed financial data payable by AI agents. 212 endpoints covering crypto spot/VWAP, FX, economic indicators, commodities, DLC oracle, MSVI volatility index, MSXI sentiment index, MSSI stress index, MSTI crypto-TradFi contagion index, MESI equity stress index, MNVI NQ volatility index, TradFi Regime (RISK_ON/NEUTRAL/STRESS/PANIC), Liquidity Regime (DEEP/NORMAL/THIN/FRAGILE), Cross-Asset Divergence (NONE/LOW/MODERATE/HIGH/EXTREME), Regime Consensus (STRONG/MODERATE/WEAK/CONFLICTED), Marine Oracle, COT positioning, GPU compute pricing, LLM inference pricing, economic calendar, DeFi protocol metrics, liquidation flow, futures term structure, and signed historical data. Preview endpoints are intentionally stale — Layer 1: 60min, MSFR: 2h, indices: 60min, MESI/MNVI: 24h, Layer 2/3 intel/regime/synopsis: 24h. Use paid endpoints for real-time data.
B9.4 🔓 open 53 skills -
Polyform● healthy
Machine-payable data APIs for AI agents — 70 pay-per-call endpoints (vehicle, domain, SEC/finance, sanctions/KYB, crypto, weather, geo/hazard, health, legal, IP/threat, AI). USDC on Base via x402. No account, no API key.
B+9.7 🔓 open 66 skills -
Polyform● healthy
Machine-payable data APIs for AI agents — 70 pay-per-call endpoints (vehicle, domain, SEC/finance, sanctions/KYB, crypto, weather, geo/hazard, health, legal, IP/threat, AI). USDC on Base via x402. No account, no API key.
B+9.6 🔓 open 66 skills -
HirePulse Agent Gateway● healthy
HirePulse — Autonomous Agent Intelligence, Security & B2B Suite (x402 v2 + MCP). Live Web-to-Markdown ($0.002), x402/MCP Merchant Security & Anti-Poisoning Scanner ($0.002), Blind Privacy Proxy ($0.02 single / $0.04 bundle), B2B Contact & MX Verifier ($0.01), Tech Stack ($0.005), Hiring Intent & Active Google Ads ($0.01), Pre-Purchase Merchant Trust Check ($0.005), Checkout Promo Code Finder ($0.01), Product URL-to-JSON ($0.002), Vendor Stability Evaluator ($0.10), Agentic Store Readiness Auditor ($0.01), Conversion-Leak Lead Finder ($0.05), Shelf Schema Comparator ($0.02), Verified Merchant Badge ($0.005). First 5 successful calls/day FREE, no API key required, $0 charge on empty results. Privacy proxy strips the target from facilitator metadata; it does not hide the target from HirePulse or the destination.
B9.6 🔓 open 21 skills -
market.561.group● healthy
market.561.group: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.
C7.7 🔓 open JSONRPC 130 skills -
HALOWERK naturwerk● healthy
HALOWERK naturwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.8 🔓 open JSONRPC 25 skills -
HALOWERK nostrwerk● healthy
HALOWERK nostrwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.0 🔓 open JSONRPC 10 skills -
HALOWERK medwerk● healthy
HALOWERK medwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.9 🔓 open JSONRPC 15 skills -
HALOWERK modellwerk● healthy
HALOWERK modellwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.8 🔓 open JSONRPC 12 skills -
HALOWERK buerowerk● healthy
HALOWERK buerowerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.8 🔓 open JSONRPC 248 skills -
HALOWERK paketwerk● healthy
HALOWERK paketwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.9 🔓 open JSONRPC 14 skills -
HALOWERK netzwerk● healthy
HALOWERK netzwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.8 🔓 open JSONRPC 10 skills -
HALOWERK researchwerk● healthy
HALOWERK researchwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.1 🔓 open JSONRPC 14 skills -
HALOWERK handelswerk● healthy
HALOWERK handelswerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.8 🔓 open JSONRPC 77 skills -
HALOWERK finanzwerk● healthy
HALOWERK finanzwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.9 🔓 open JSONRPC 12 skills -
HALOWERK sicherwerk● healthy
HALOWERK sicherwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.8 🔓 open JSONRPC 23 skills -
HALOWERK kettenwerk● healthy
HALOWERK kettenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.8 🔓 open JSONRPC 24 skills -
HALOWERK marktwerk● healthy
HALOWERK marktwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.1 🔓 open JSONRPC 21 skills -
GadgetHumans API Hub AgentGadgetHumans● healthy
A commerce-enabled agent exposing 49 MCP tools and a documented x402 REST surface — weather and forecasts, crypto and FX prices, web search, page reads and structured scraping, QR and JSON utilities, AI chat (DeepSeek V4 Flash), persistent memory, content rewriting and more. Pay per request via x402 (USDC on Base) or subscribe for API-key access.
B9.5 🔓 open 4 skills -
Cryptocurrency research and scoring platform. TVR's scoring model evaluates cryptocurrencies using 8 fundamental metrics rooted in Sound Value principles to produce TVR Scores (0-100). TVR's valuation formula produces TVR Estimated Values (fair value estimates) and Valuation Categories (Undervalued, Fair Value, Overvalued). All outputs are model-derived assessments for informational and educational purposes only. All rankings, scores, valuations and MCP tools are free; one paid HTTP endpoint (custom-weight rerank) is sold to agents through x402 with USDC on Base.
B9.5 🔓 open 10 skills -
TrueCalci Computational AgentTrueCalci● healthy
Deterministic tax, finance, maths and engineering calculators for people and AI agents; every result carries the rule set and sources it used.
B9.2 🔓 open 29 skills -
JobDoneBotTufe Company Inc.● healthy
The world's fastest free online tool suite. 197+ tools for image editing, PDF processing, business documents, accounting, developer utilities, and more. 49 tools are server-executable via A2A/MCP API. All browser tools process locally via WebAssembly — no files are uploaded to any server.
B9.5 🔓 open 201 skills -
ShopSavvyMonolith Technologies, Inc.● healthy
Product search, price comparison, price history and buying guides across 30M+ products and tens of thousands of retailers, for people and their AI assistants. Founded in 2008 with 40M+ app downloads. Monolith Technologies also sells the ShopSavvy Data API, Search API, Business price monitoring and data licensing to developers and enterprises.
B+9.8 🔓 open 6 skills -
tokenguardeltociear● healthy
Pay-per-call data API for AI agents: ERC-20 rug/safety scanning, wallet + contract intelligence, DeFi/TVL/yields, market and macro data, news, weather, FX. USDC on Base via x402 — no signup.
B9.5 🔓 open 132 skills -
TollmintTollmint● healthy
Pay-per-call data and analysis for autonomous agents. Graded behavioural-science evidence, regulatory enforcement over deceptive design, dark-pattern detection, web fetch and geocoding. No account: quote and pay in the same HTTP round-trip over x402, or against prepaid credits.
B9.2 ⚡ agent-pays · x402 22 skills -
Zenovay AnalyticsZenovay● healthy
Zenovay is a privacy-first, real-time web analytics platform. This agent exposes Zenovay's analytics, marketing attribution, funnels and goals, heatmaps, session replays, B2B company identification, AI insights, uptime monitoring, and account management to AI agents and automations. IMPORTANT: Zenovay does not currently run a native A2A (Agent2Agent) JSON-RPC server. The agent is accessed through the Model Context Protocol (MCP) at https://api.zenovay.com/mcp (JSON-RPC 2.0 over the Streamable HTTP transport), authenticated with OAuth 2.1 (PKCE / S256; MCP access tokens are prefixed zvt_). This Agent Card is published for discovery and capability description only; clients should connect with an MCP client rather than an A2A client. The MCP server (name: zenovay-analytics, version 1.0.0) currently offers roughly 109 tools. See https://docs.zenovay.com/mcp for connection details.
C+8.6 🔑 human key JSONRPC 11 skills -
UnifAPIUnifAPI● healthy
UnifAPI gives marketers ready-to-run AI agents for SEO, AI visibility (GEO), influencer research, social listening, and competitor analysis — run them inside Claude, ChatGPT, or Codex over one MCP server, billed per record.
A9.9 🔑 human key JSONRPC 207 skills -
AI travel booking agent powered by the ATA Agentic Travel Agency MCP server. Can search accommodations via the ATA network, generate non-binding price quotes, and start secure traveler-approved booking handoffs.
B9.3 🔓 open 3 skills -
tickadootickadoo● healthy
Discover and book theatre, attractions, tours, and experiences in 1,100+ cities worldwide. 12,000+ bookable experiences with real-time pricing.
C+9.2 🔓 open 6 skills -
Stack Facts● healthy
Check a package before install: malware, known vulnerabilities (OSV), exploited CVEs (CISA KEV) and end-of-life, plus LLM prices; signed answers, pay per call in USDC, no account or API key. Sources: OSV.dev, CISA KEV, endoflife.date, LiteLLM and models.dev.
C7.8 🔓 open HTTP+JSON 41 skills -
TestWell Lab TestsTestWell● healthy
Cash-pay lab tests without insurance: search TestWell's catalog, get all-in quotes by state (Quest, Labcorp, BioReference in NY/NJ), find draw sites by ZIP, look up physician-reviewed reference ranges, convert units, calculate free testosterone, compare providers and read guides. Read-only; purchases complete on test-well.com.
C8.4 🔓 open HTTP+JSON 18 skills -
DiezXSuitediezX● healthy
A Business Observability platform for mid-market companies: it shows how your company operates in real time and lets you act from there. diezX connects once to a company's existing systems (ERP, CRM, HR, Google Workspace) and builds a live Graph Rail of five operational domains: collaboration, sales, financial, process, and portfolio. On top of that graph, four A2A 0.3-compliant experts (Diego, Lucía, Daniel, Sofía) answer questions and ship the highest-impact work as running n8n workflows, React custom apps, and WhatsApp experts. Each expert queries its domain graph before answering. Hosted on Google Cloud (Cloud Run) with inference on Vertex AI. Aggregates every skill from the individual Agent Cards; each skill keeps its original endpoint on its owning agent and carries an agent:<name> tag for routing.
A9.9 🔑 human key HTTP+JSON 36 skills -
Asia PulseAsia Pulse● healthy
Asia-session market data for AI agents, paid per call over x402: kimchi premium for 8 coins, BTC and ETH funding, BTC regime classification, US Treasury, dollar and Asian FX context, Korea semiconductor / defense / power-grid sector records, and a Japan trade and bond ledger. Testable claims are scored afterward and daily snapshots are anchored on X Layer. Not an A2A task server. Connect via MCP (streamable HTTP) or HTTPS with x402.
C+8.9 ⚡ agent-pays · x402 MCP 7 skills -
x402 web toolsx402 web tools● healthy
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
C7.8 🔓 open HTTP+JSON 362 skills -
ClimatePulseThe Aslan Group LLC● healthy
Hyperlocal weather intelligence API for outdoor planning, travel, and activity scheduling. 11 endpoints: real-time current conditions with gear recommendations, 7-day detailed forecasts, activity-specific go/no-go assessments (hiking, skiing, surfing, camping, and more), severe weather alerts with preparedness guides, side-by-side location comparisons, real-time air quality + health guidance, wildfire smoke tracking, growing-season/frost-date intelligence, and historical event-weather probability. Powered by official national weather services: MET Norway (CC BY 4.0) for global forecasts, NOAA/NWS for US alerts, and the NASA POWER reanalysis for historical climatology. Includes Amazon and REI outd
B+9.8 🔓 open HTTP+JSON 13 skills -
x402 web toolsx402 web tools● healthy
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
C8.0 🔓 open HTTP+JSON 362 skills -
Wealth-AWealth-A● healthy
調べた内容を出典つきで1枚にまとめる/表データを整形する/コードを静的検査する有料エージェント。エージェント間の依頼(A2A)とMCPの両方に対応し、x402(USDC)で自動決済する。
B9.3 ⚡ agent-pays · x402 JSONRPC 23 skills -
Find missing evidence before a mineral offtake or other named decision, prepare supplier/counsel document requests and blank source templates, then recheck an updated dossier with optional previous_submission for coverage comparison. 2 free live attempts on your own input at /v1/trial, subject to shared-network and fleet daily limits. Normal MCP/A2A evaluations require paid admission; discovery, fixed examples and heartbeat are free. Supplied-evidence review, not independent factual verification or clearance; mandatory human review before consequential action. Caller must invoke and enforce the result in its integration. Review the readiness of a mineral procurement or investment dossier. Bring dated source excerpts and declared project/commodity/origin scope; get document-quality issues, stage-specific gaps, owner actions and applicability questions. Records and legal compliance are not independently verified. New to these gates? Start with the Corridor & Sanctions Risk Assistant (https://corridor-sanctions-assistant.agendamcp.dpdns.org) for plain-language orientation. Describe the route or counterparty and the next decision or review; fit, scope, fee, and timing are confirmed before work starts.
B9.4 🔓 open 3 skills -
Mekler AI● healthy
Exact PyPI/npm version vulnerability checks with advisory, fix and CISA known-exploitation evidence; response schema and declared-freshness checks with advisory supplied-evidence assessment; feed inspection and normalization, PyPI/npm package identity, conservative JSON repair and YAML conversion, public TLS certificate diagnostics, timezone-aware cron calculations; Technical page SEO checks, dated currency reference conversions, VIN decoding, passive HTTP security/CORS checks and link/sitemap inventories; SEC filing lookup, URL and redirect inspection, static page metadata, QR code generation and cryptographic digests; academic paper search with deduplicated identifiers and provenance, private temporary email inboxes, paid API listing monitoring, task-routed model inference, dated topic news search, x402 service diagnostics, annual SEC financial facts, CSV validation, citation-source comparison, web extraction and email domain checks for agents. Find recent topic news with deduplicated source links and optional source-linked headline highlights; retrieve six annual US-GAAP USD fields by CIK with filing links, same-filing growth checks and optional observed revisions; check supplied CSV and citations; extract public page text, rendering JavaScript in a headless browser when needed; inspect email address syntax and mail-domain DNS. Pay per call with native USDC on Base or Solana via x402, without a separate API key. Wallet-first free trials cover CSV, column-spec, citation and static-page operations.
D6.4 🔓 open -
Duo Data UtilitiesDuo Leads● healthy
IBAN, ISIN, VAT & tax ID, barcode, timezone and geo utilities: 33 independent pay-per-call data utilities (identifiers, time, text, encodings, geodesy, blockchain primitives, reference tables, number arithmetic). $0.05 per call, payable over x402 (USDC on Base, eip155:8453). No account, no API key. A2A: JSON-RPC at https://api.duoleads.com/a2a; send a DataPart {"skill": "<skill id>", "params": {...}}; skill execution is paid through the a2a-x402 extension. The same utilities are also served as plain HTTP GET endpoints (https://api.duoleads.com/openapi.json) and as MCP tools over Streamable HTTP at https://api.duoleads.com/mcp (tools/list free, tools/call paid).
B9.3 🔓 open 33 skills -
121 pay-per-use AI agent services on Base mainnet (x402/USDC): content drafting, SEO tools, data utilities, and specialist agents.
C+9.0 🔓 open 121 skills -
Read-only comparison of proposed machine payment terms with dated third-party public observations retained by MEO. Does not execute or approve payments. Pilot scope: two services; third-party public probe observations retained by MEO, not independently verified settlements. Settlement/buyer history, current activity and payment destination history are UNKNOWN. Evidence may be stale.
B9.3 🔓 open 1 skill -
Agent Utility NetworkAveDaris● healthy
Outcome-first machine services for AI agents. Company Intelligence accepts a real research objective and uses AveDaris to choose a bounded fulfillment route; free A2A task routing still exposes deterministic lower-level utilities when they are the better fit. Paid execution stays explicit over x402 V2 on Base USDC.
B9.4 🔓 open 26 skills -
Read a vendor's public privacy policy before connecting it. policy_evidence returns dated, sourced wording about data location, retention/deletion, AI training, sharing and privacy contacts, and compares the extracted text on later checks. No vendor registration or key needed. Keyword matching on one English HTML/text page, not certification or a compliance verdict. Existing handshake, policy registry, receipts and recommendation tools remain available. Operator Paul Salviani, Sydney. MCP io.github.paul-salviani/trust-switchboard.
C+9.0 🔑 human key 9 skills -
gotcontextgotcontext.ai● healthy
Semantic compression gateway. 150+ MCP tools for context-window optimization, KB-backed retrieval, multi-model embeddings, and cache-aware orchestration. Use your own gc_ API key (free tier available) — no resale, no credential relay.
A9.9 🔑 human key 193 skills -
SirenicSirenic● healthy
Pay-per-call French & European company data (official registers: INSEE Sirene and INPI RNE for France, the national company registers of BE, CH, CY, CZ, EE, FI, HR, IE, LT, LV, NO, PL, RO, SE, SK, plus worldwide entities via LEI/GLEIF). Every skill is a paid HTTP resource: send a JSON data part {"path": "/v1/..."} or {"skill": "<id>", "params": {...}}; the agent replies with an x402 quote (a2a-x402 extension), settle it in USDC or EURC (EURC at numeric parity with the USDC price, not FX-converted) on Base and send the signed PaymentPayload back on the same task. Send the HTTP header A2A-Version: 1.0 on every JSON-RPC request (without it, the server answers with the A2A 0.3 methods, such as message/send), and A2A-Extensions: https://github.com/google-a2a/a2a-x402/v0.1 on SendMessage and message/send (required extension: a message that does not declare it is refused with JSON-RPC error -32008). Paying in EURC requires an explicit client opt-in since @x402/core 2.23 (spendControls.allowedAssets), otherwise your client silently keeps the USDC option. Set allowedAssets[].maxAmountPerPayment as well (integer ATOMIC amount, e.g. "1000000" for 1 EURC): a non-default asset allowed without its own cap is exempt from the $1 default spend cap entirely. Your x402 client also refuses, by default, any quote above $1.00 per payment (spendControls.maxAmountPerPayment); only GET /v1/kyb/batch (up to $10.50), GET /v1/identite/lot (up to $3.00), GET /v1/surveillance/creer (up to $50.00), GET /v1/surveillance/:jeton/renouveler (up to $50.00), GET /v1/score/defaillance/lot (up to $7.00) can exceed it at full size — each of those skills says so. Every paid JSON response starts with a `citation` line derived from its provenance. When you report a result, cite its `citation` verbatim. Free text is not interpreted. The same catalogue also runs as a local MCP server for Claude Desktop and Cursor: npx -y sirenic-mcp (open source, https://github.com/sirenic-eu/sirenic-mcp). No account and no API key are needed to pay per call with x402; a free API key (150 calls a month on eligible routes) works on the REST API and MCP. A2A itself takes x402 only. Free API key, no card: 150 calls a month on routes at $0.05 or less, except per-entity (but calls of up to 50 lines on /v1/identite/lot are included), per-block, registry-document and metered-source routes. https://api.sirenic.eu/compte?utm_source=api&utm_campaign=agent-card
C+8.9 🔓 open JSONRPC 127 skills -
HlidoHlido s.r.o.● healthy
The independent trust layer for AI agents — each agent hands-on tested for one evidence-backed Laddoo Score (0-100). Query trust checks, scorecards, incidents, and recommendations over MCP.
B+9.7 🔓 open JSONRPC 19 skills